package com.hfkj.model;

import java.util.List;
import java.util.Map;

public class MtSmsMessageModel {
    List<String> mobiles;


    String templateId;


    Map<String, String> templateParas;


    String signature;


    String messageId;


    String extCode;

    public List<String> getMobiles() {
        return mobiles;
    }

    public void setMobiles(List<String> mobiles) {
        this.mobiles = mobiles;
    }

    public String getTemplateId() {
        return templateId;
    }

    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }

    public Map<String, String> getTemplateParas() {
        return templateParas;
    }

    public void setTemplateParas(Map<String, String> templateParas) {
        this.templateParas = templateParas;
    }

    public String getSignature() {
        return signature;
    }

    public void setSignature(String signature) {
        this.signature = signature;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getExtCode() {
        return extCode;
    }

    public void setExtCode(String extCode) {
        this.extCode = extCode;
    }
}
